Libvirt VM with multiple interfaces doesn't network boot from provisioning interface

06/20/2016 07:09 AM - Julien Pivotto

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - libvirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.11.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Steps to reproduce:

1. Create a new Libvirt/KVM vm (using API) with:

- eth0 primary and provision

- eth1

- eth2

- eth3

Observed:

VM tries netboot on eth3 then give up

Expected:

VM tries netboot on eth0 then get provisioned

Seems to be a regression somewhere between 1.10 and 1.11

History

#2 - 06/20/2016 07:12 AM - Dominic Cleal

- Subject changed from Unable to provision a freshly setup libvirt host to Libvirt VM with multiple interfaces doesn't network boot from provisioning

interface

- Category set to Compute resources - libvirt

#3 - 11/26/2016 12:57 PM - Anonymous

I guess this is https://github.com/fog/fog-libvirt/issues/10

Powered by TCPDF (www.tcpdf.org)

05/23/2024 1/1

https://github.com/fog/fog-libvirt/issues/10
http://www.tcpdf.org

